Diff for /wikisrc/ports/amiga.mdwn between versions 1.21 and 1.26

version 1.21, 2019/06/02 10:27:04 version 1.26, 2020/03/13 11:10:49
Line 1 Line 1
 [[!template id=port  [[!template id=port
 port="amiga"  port="amiga"
 cur_rel="8.1"  cur_rel="9.0"
 future_rel="9.0"  future_rel="10.0"
 pkg_rel="8.0"  pkg_rel="8.0"
 changes_cur="8.1"  changes_cur="9.0"
 changes_future="9.0"  changes_future="10.0"
 thumbnail="http://www.netbsd.org/images/ports/amiga/header.gif"  thumbnail="//www.netbsd.org/images/ports/amiga/header.gif"
 about="""  about="""
 NetBSD/amiga is the port of NetBSD to the Amiga line of personal computers by  NetBSD/amiga is the port of NetBSD to the Amiga line of personal computers by
 Commodore and [Amiga International](http://www.amiga.com/) and to the DraCo by  Commodore and [Amiga International](http://www.amiga.com/) and to the DraCo by
Line 148  supported_hardware=""" Line 148  supported_hardware="""
             </div>              </div>
 <div id="ftn.cvppc-footnote" class="footnote">  <div id="ftn.cvppc-footnote" class="footnote">
               <p><a href="#cvppc-footnote" class="para"><sup class="para">[4] </sup></a>CVPPC/BVPPC cards are only supported with wscons and only                <p><a href="#cvppc-footnote" class="para"><sup class="para">[4] </sup></a>CVPPC/BVPPC cards are only supported with wscons and only
               with unaccelearted genfb driver. X server is not supported on                with unaccelerated genfb driver. X server is not supported on
               these cards yet.</p>                these cards yet.</p>
             </div>              </div>
 <div id="ftn.no-X-retina-a2410" class="footnote">  <div id="ftn.no-X-retina-a2410" class="footnote">
Line 163  supported_hardware=""" Line 163  supported_hardware="""
           </div>            </div>
 <div id="ftn.pcmcia-ethernet" class="footnote">  <div id="ftn.pcmcia-ethernet" class="footnote">
             <p><a href="#pcmcia-ethernet" class="para"><sup class="para">[7] </sup></a>Due to bugs in amiga-specific PCMCIA code only NE2000-compatible              <p><a href="#pcmcia-ethernet" class="para"><sup class="para">[7] </sup></a>Due to bugs in amiga-specific PCMCIA code only NE2000-compatible
             cards are expected to work.</p>              cards are expected to work on NetBSD-9.0/NetBSD-8.1 and earlier.</p>
             </div>              </div>
 <div id="ftn.pci-ethernet" class="footnote">  <div id="ftn.pci-ethernet" class="footnote">
             <p><a href="#pci-ethernet" class="para"><sup class="para">[8] </sup></a>PCI network cards are supported only when installed in a              <p><a href="#pci-ethernet" class="para"><sup class="para">[8] </sup></a>PCI network cards are supported only when installed in a

Removed from v.1.21  
changed lines
  Added in v.1.26


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb